## whatmask 1.2

=== debian/changelog ===
whatmask (1.2-0kali1) kali-dev; urgency=medium

  * Initial release (see 6621)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Sep 2020 09:58:54 +0200
