=== debian/control ===
Source: whatmask
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: http://www.laffeycomputer.com/whatmask.html
Vcs-Browser: https://gitlab.com/kalilinux/packages/whatmask
Vcs-Git: https://gitlab.com/kalilinux/packages/whatmask.git
Rules-Requires-Root: no

Package: whatmask
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: helper for network settings
 This package contains a small C program that will help you with network
 settings.
 Whatmask can work in two modes.
 The first mode is to invoke Whatmask with only a subnet mask as the argument.
 In this mode Whatmask will echo back the subnet mask in four formats, plus the
 number of useable addresses in the range.
 The second mode is to invoke Whatmask with any ip address within the subnet,
 followed by a slash ('/'), followed by the subnet mask in any format. Whatmask
 will echo back the following:
   - The netmask in the following formats: CIDR, Netmask, Netmask (Hex)
     Wildcard Bits
   - The Network Address
   - The Broadcast Address
   - The number of Usable IP Addresses
   - The First Usable IP Address
   - The Last Usable IP Address
