=== debian/watch ===
version=4
http://www.laffeycomputer.com/whatmask.html \
  (?:.*?)/whatmask-([\d\.]+)\.tar\.gz debian uupdate
